apiVersion: v1
name: database
version: 1.6.4
appVersion: 5.7.30
description: Fast, reliable, scalable, and easy to use open-source relational database
  system.
keywords:
- mysql
- database
- sql
home: https://www.mysql.com/
icon: https://www.mysql.com/common/logos/logo-mysql-170x115.png
sources:
- https://github.com/kubernetes/charts
- https://github.com/docker-library/mysql
maintainers:
- name: olemarkus
  email: o.with@sportradar.com
- name: viglesiasce
  email: viglesias@google.com
engine: gotpl